

/**PARRAFOS**/

main,
a {
    font-family: Merriweather;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
}

main input::placeholder {
    font-size: 13px;
}

main,
a,
i {
    color: #333333;
}

.contenido a,
.contenedor-tag-list a,
.related-article a,
sidebar a,
sidebar a i {
    color: ;
}

.contenido a:hover,
.contenedor-tag-list a:hover,
.related-article a:hover,
sidebar a:hover,
sidebar a i:hover {
    color: ;
}

main i {
    font-size: 21px;
}


/**TITULOS**/

main h1,
main h2,
main h3,
main h4,
main h5,
main h6,
.titulos {
    font-family: Merriweather;
    font-style: normal;
    font-weight: 400;
    color: #000000;
}

.nombre-autor::after{
    color: #000000;
}


.titulos {
    font-size: 16pxpx;
}

main h1, main h1.titulos {
    font-size: 31px;
}

main h2, main h2.titulos {
    font-size: 26px;
}

main h3, main h3.titulos {
    font-size: 21px;
}

main h4, main h4.titulos {
    font-size: 19px;
}

main h5, main h5.titulos {
    font-size: 18px;
}

main h6, main h6.titulos {
    font-size: 17px;
}

a.titulos:hover{
    color: ;
}
